@charset "UTF-8";
body {
	background-color: #000033;
	margin: 0;
	padding: 0;
	color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: 100%;
	line-height: 1.4;
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}
a img { 
	border: none;
}


a:link {
	color: #FFCC00;
	text-decoration: underline;
}
a:visited {
	color: #FFCC99;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	text-align: center;
	font-size: 100%;
	color: #FFFFFF;
}


.container {
	width: 80%;
	max-width: 1260px;
	min-width: 780px;
	background-color: #003;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	color: #FC0;
}


.header {
	background-color: #660066;
	font-size: 24px;
	width: 100%;
	color: #FFF;
}


.sidebar1 {
	width: 170px;
	background-color: #000033;
	padding-bottom: 10px;
	float: left;
	color: #CCC;
}
.content {
	width: 78%;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	float: right;
	color: #FFF;
}


.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}


ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding: 0px;
}
ul.nav li {
	border-bottom: 1px solid #666; 
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	text-decoration: none;
	background-color: #606;
	color: #CCC;
	text-align: center;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background-color: #FFCC00;
	color: #FFFFFF;
}


.footer {
	padding: 10px 0;
	position: relative;
	clear: both;
	text-align: center;
}


.fltrt {  	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.container .header {
	text-align: center;
}
.container .sidebar1 div a {
	color: #FFCC00;
}


.page-back {
	position: fixed;
	bottom: 30px;
	right: 30px;
}
.con {
	color: #FFCC00;
	float: right;
	width: 78%;
}
